@charset "utf-8";

.sh_lt .bx-wrapper{position:relative}
.sh_lt .bx-wrapper .bx-viewport{float:left;width:calc(100% - 70px)!important}
.sh_lt .bx-wrapper .bx-viewport .slider .slide{font-size:15px;font-family:'notokr-regular'}
.sh_lt .bx-wrapper .bx-viewport .slider .slide .datetime{position:absolute;top:0;right:44px;letter-spacing:0;color:rgba(255,255,255,.6)}
.sh_lt .bx-wrapper .bx-controls{float:left}
.sh_lt .bx-wrapper .bx-controls-direction a{display:block;position:relative;float:left;width:35px;color:#fff;text-align:center}
.sh_lt .bx-wrapper .bx-controls-direction a:first-child:before{content:"";position:absolute;top:50%;right:0;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:1px;height:10px;background-color:rgba(255,255,255,.2)}
.sh_lt .sh_notice a{color:rgba(255,255,255,.6)}